Lab Session #10 - Data acquisition as background service implementation

19/12/2022 15:10 - Miguel Rocha

Status: Closed Start date: 19/12/2022

Priority: Normal Due date: 21/12/2022

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

21/12/2022 from 14h to 16h

Materials

Vital Jacket kit

Task

Debugging the data acquisition as a background service: 2h

History

#1 - 20/12/2022 13:39 - Miguel Rocha

- Description updated

- Due date set to 21/12/2022

#2 - 20/12/2022 13:40 - Miguel Rocha

- Subject changed from Lab Session #9 - Data acquisition as background service implementation to Lab Session #10 - Data acquisition as background

service implementation

#3 - 20/12/2022 14:02 - Joao Paulo S. Cunha

- Status changed from New to Closed

- % Done changed from 0 to 100

Consigo abrir 21DEZ, 14h15. Até amanhã.
